#!/bin/bash
# アクセスログエクスポート
# 下記のパラメータを指定する。
#     -h [必須] = desknet's NEOのインストール先のフルパス
#     -s [必須] = バッチモジュール実行時のステータスファイルの保存先
#     -f [必須] = エクスポート対象ファイルのフルパス
#     -l [任意] = バッチモジュール実行時のエラーログファイルの保存先
#     -c [任意] = エクスポートファイルに出力する文字コード [sjis | utf8n | utf8]（未指定時はShift-JIS）
#     -m [任意] = エクスポートファイルに出力する区切り文字 [comma | tab] （未指定時はcomma）
#     -r [任意] = アクセスログ削除フラグ [1=削除]
#     -sdt [任意] = エクスポート開始日時(YYYYMMDD[hhmm])
#     -edt [任意] = エクスポート終了日時(YYYYMMDD[hhmm])
#     -timeout [任意] = データベース接続タイムアウト値 (second)(Oracleの場合無効)
export LD_LIBRARY_PATH=/var/www/cgi-bin/dneo/lib

/var/www/cgi-bin/dneoopt/zbatoptalogexp -h /var/www/cgi-bin/dneo -s /var/www/cgi-bin/dneoopt/sts -f /var/www/cgi-bin/dneoopt/csv/acclogexport.csv -c utf8n
