#!/bin/bash
# ウェブメールIMAPアカウントインポート
# 下記のパラメータを指定する。
#     -h [必須] = desknet's NEOのインストール先のフルパス
#     -s [必須] = バッチモジュール実行時のステータスファイルの保存先
#     -f [必須] = インポート対象ファイルのフルパス
#     -l [任意] = バッチモジュール実行時のエラーログファイルの保存先
#     -c [任意] = インポートファイルに指定する文字コード [sjis | utf8n | utf8]（未指定時はShift-JIS）
#     -m [任意] = インポートファイルに指定する区切り文字 [comma | tab] （未指定時はcomma）
#     -t [任意] = インポートファイルの先頭行を無視する [ignore] （未指定時は先頭行を読み込む）
export LD_LIBRARY_PATH=/var/www/cgi-bin/dneo/lib

/var/www/cgi-bin/dneoopt/zbatmailimapaccimp -h /var/www/cgi-bin/dneo -s /var/www/cgi-bin/dneoopt/sts -f /var/www/cgi-bin/dneoopt/csv/imapaccimp.csv -c utf8n
